# Crow: crow::Trie::Node Struct Reference

Loading...
Searching...
No Matches
crow::Trie::Node Struct Reference

## Public Member Functions

bool | IsSimpleNode () const
Node & | add_child_node ()

## Public Attributes

uint16_t | rule_index {}
uint16_t | blueprint_index {INVALID_BP_ID}
std::string | key
ParamType | param = ParamType::MAX
std::vector< Node > | children

The documentation for this struct was generated from the following file:

- include/crow/routing.h